https://checkout-test.adyen.com/v71/payments/{paymentPspReference}/amountUpdatesIncreases or decreases the authorised payment amount and returns a unique reference for this request. You get the outcome of the request asynchronously, in an **AUTHORISATION_ADJUSTMENT** webhook. You can only update authorised amounts that have not yet been captured. The amount you specify in the request is the updated amount, which is larger or smaller than the initial authorised amount. For more information, refer to Authorisation adjustment.
The [`pspReference`](https://docs.adyen.com/api-explorer/Checkout/latest/post/payments#responses-200-pspReference) of the payment.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request POST \2 --url 'https://checkout-test.adyen.com/v71/payments/{paymentPspReference}/amountUpdates' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://checkout-test.adyen.com/v71/payments/{paymentPspReference}/amountUpdatesIncreases or decreases the authorised payment amount and returns a unique reference for this request. You get the outcome of the request asynchronously, in an **AUTHORISATION_ADJUSTMENT** webhook. You can only update authorised amounts that have not yet been captured. The amount you specify in the request is the updated amount, which is larger or smaller than the initial authorised amount. For more information, refer to Authorisation adjustment.
The [`pspReference`](https://docs.adyen.com/api-explorer/Checkout/latest/post/payments#responses-200-pspReference) of the payment.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request POST \2 --url 'https://checkout-test.adyen.com/v71/payments/{paymentPspReference}/amountUpdates' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}